pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_ECDH1_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_EC_KDF_TYPE | kdf
CK_ULONG | ulSharedDataLen
CK_BYTE_PTR | pSharedData
CK_ULONG | ulPublicDataLen
CK_BYTE_PTR | pPublicData

## Detailed Description

Definition at line 1096 of file pkcs11t.h.

## Field Documentation

CK_EC_KDF_TYPE kdf

Definition at line 1097 of file pkcs11t.h.

CK_BYTE_PTR pPublicData

Definition at line 1101 of file pkcs11t.h.

CK_BYTE_PTR pSharedData

Definition at line 1099 of file pkcs11t.h.

CK_ULONG ulPublicDataLen

Definition at line 1100 of file pkcs11t.h.

CK_ULONG ulSharedDataLen

Definition at line 1098 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h